<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-布局面板文件-->
<layoutPanel widthT="300" heightT="300">
    <elementUI left="20" top="20" width="220" height="243">
        <buttonUI left="15" top="46" width="60" height="25" content="Button" buttonType="button" />
    </elementUI>
</layoutPanel>
